{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:14Z"
    },
    "lastModificationSignature": "c4ce79e55cd96792393a8f82b4b2283468be27f15c021ca2be531f317ffa25bc"
  }
}